// colors
$primary-color: #07cac1;
$secondary-color: #182936;
$white-color: #ffffff;
$transparent: transparent;
$danger-color: #d05354;
$disable-color: #565656;
$defaults-color: #2f4758;
$color-gray: #e2e2e2;

// dimensions

$xs: '2px';
$sm: '4px';
$md: '8px';
$lg: '16px';
$xl: '24px';
$xxl: '32px';
$full: '100%';
$fullViewPortWidth: '100vw';
$fullViewPortHeight: '100vh';
